Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 07:20:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de raheel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raheel Bot:  Hi Raheel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271694904 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550560633            11:10 AM, 21st Jun                   Mohammed                    Hi Raheel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:11 AM, 21st Jun                     raheel                    Last night I placed an order and I want them to call me before coming to my home           11:11 AM, 21st Jun                     raheel                    May be I would not be at hone when delivery come           11:12 AM, 21st Jun                   Mohammed                   Our courier team will contact you before that and you can give them the time when you want them to deliver the item           11:15 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           11:15 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744006